#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: blaze-textual
version: 0.2.0.9
id: blaze-textual-0.2.0.9-9cb336cad323e2915311c28bceed7838

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
package-url:
synopsis: Fast rendering of common datatypes
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/blaze-textual-0.2.0.9
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/blaze-textual-0.2.0.9
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         integer-gmp-0.5.1.0-d42e6a7874a019e6a0d1c7305ebc83c4
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/blaze-textual-0.2.0.9/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/blaze-textual-0.2.0.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
